"A server error occurred while processing your request." = "Ein tenarfeil oppstod under handsaminga av førespurnaden din.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Ein feil oppstod under kontakten med tenaren. Sjekk internettilkoplinga di.";
"Confirm" = "Stadfest";
"Create Account" = "Lag konto";
"Do you already have an account?" = "Har du allereie ein konto?";
"Email" = "E-post";
"Email already in use, have you forgotten your password?" = "E-posten er allereie i bruk, har du gløymt passordet?";
"End User License Agreement" = "Brukaravtalevilkår";
"Error" = "Feil";
"Everything is encrypted on YOUR computer" = "Alt er kryptert på DI datamaskin";
"I forgot my password" = "Eg har gløymt passordet mitt";
"Install" = "Installer";
"Invalid email address, try again" = "Ugyldig e-postadresse, prøv om att";
"It's free for standard use" = "It's free for standard use";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Log into websites with a single mouse click";
"Login" = "Logg inn";
"Next" = "Neste";
"Password" = "Passord";
"Password reminder cannot match password" = "Passordpaminnar kan ikkje vere lik passordet";
"Please enter a Password Reminder" = "Skriv inn ein passordpåminnar";
"Please sign in to your LastPass master account" = "Please sign in to your LastPass master account";
"Price" = "Pris";
"Privacy Statement" = "Personvernerklæring";
"YOUR data remains private to YOU" = "YOUR data remains private to YOU";
"Your password can not be the same as your email." = "Passordet ditt kan ikkje vere det same som e-posten din.";
"Your password is easily guessable." = "Passordet ditt er lett å gjette.";
"Your password is too short. It must be at least 8 characters long" = "Passordet ditt er for kort; det må ha minst 8 teikn";
